## cyvcf2 0.31.4

=== requirements.txt ===
cython>=0.23.3,<3; python_version < "3.9"
cython>=3; python_version >= "3.9"
coloredlogs
click
setuptools
oldest-supported-numpy; os_name != "nt" and python_version < "3.9"
numpy; os_name == "nt" and python_version < "3.9"
numpy>=2.0.0; python_version >= "3.9"
