=== debian/changelog ===
cyvcf2 (0.31.4-1) unstable; urgency=medium

  * New upstream version 0.31.4  (Closes: #1119732)
  * d/control: build depends on python3-numpy-dev.
  * i386.patch: provide dep3 header.
  * add_htslib_link_dependency.patch: dep3 header.
    This change normalizes the Last-Update timestamp.
  * d/watch: convert to v5 Github template.
  * d/control: declare compliance to standards version 4.7.2.
  * d/control: drop redundant Rules-Requires-Root: no.

 -- Étienne Mollier <emollier@debian.org>  Mon, 03 Nov 2025 22:27:08 +0100
