=== debian/control ===
Source: cyvcf2
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Steffen Moeller <moeller@debian.org>,
           Liubov Chuprikova <chuprikovalv@gmail.com>,
           Étienne Mollier <emollier@debian.org>
Section: science
Testsuite: autopkgtest-pkg-python
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-sequence-python3,
               zlib1g-dev,
               cython3,
               python3-setuptools,
               python3-all-dev,
               python3-numpy,
               python3-numpy-dev,
               python3-coloredlogs,
               python3-click,
               python3-pytest,
               libssl-dev,
               libcurl4-gnutls-dev|libcurl4-openssl-dev,
               libhts-dev,
               libbz2-dev,
               help2man <!nodoc>
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/med-team/cyvcf2
Vcs-Git: https://salsa.debian.org/med-team/cyvcf2.git
Homepage: https://github.com/brentp/cyvcf2

Package: python3-cyvcf2
Architecture: any
Section: python
Depends: ${python3:Depends},
         ${misc:Depends},
         ${shlibs:Depends},
         python3-coloredlogs,
         python3-click
Description: VCF parser based on htslib (Python 3)
 This modules allows fast parsing of VCF and BCF including region-queries
 with Python. This is essential for efficient analyses of nucleotide
 variation with Python on high-throughput sequencing data.
 .
 cyvcf2 is a cython wrapper around htslib.  Attributes like
 variant.gt_ref_depths return a numpy array directly so they are
 immediately ready for downstream use.
 .
 This package installs the library for Python 3.
