## cyvcf2 0.32.0

=== debian/changelog ===
cyvcf2 (0.32.0-1) unstable; urgency=medium

  * New upstream version 0.32.0
  * i386.patch: refresh.
  * d/control: drop redundant Priority: optional.
  * d/control: declare compliance to standards version 4.7.3.

 -- Étienne Mollier <emollier@debian.org>  Sun, 22 Feb 2026 17:26:33 +0100
