=== debian/control ===
--- 
+++ 
@@ -5,7 +5,6 @@
            Étienne Mollier <emollier@debian.org>
 Section: science
 Testsuite: autopkgtest-pkg-python
-Priority: optional
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-python3,
                zlib1g-dev,
@@ -22,7 +21,7 @@
                libhts-dev,
                libbz2-dev,
                help2man <!nodoc>
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Vcs-Browser: https://salsa.debian.org/med-team/cyvcf2
 Vcs-Git: https://salsa.debian.org/med-team/cyvcf2.git
 Homepage: https://github.com/brentp/cyvcf2
